#cycler                 {position:relative;height:190px;display:block;margin:0px;width:210px}
		
#cycler img             {position:absolute;z-index:1;width:210px;}

#cycler img: .active 	{z-index:3}


.menubutton			{	display:inline-block;width:98%;padding:8px 0px;
						font-size:13px;color:#999999;float:left;
						font-family: "plantinregular", Helvetica, SunSans-Regular, sans-serif; 
						font-weight: normal;
						background: url(../images/divider.png) no-repeat right center;}

.menubutton:hover   {	color:#a4bb81;
						}
						
.menubird			 { width:33px;border:0px;opacity:0	}	
				
				
#videobutton1		{width:0px;height:0px;top:50%;position:relative;left:50%;z-index:312;position:absolute;margin-left:-72px;margin-top:127px;display:none;}

#videobutton2		{width:0px;height:0px;top:265px;position:relative;right:166px;z-index:205;position:fixed;display:none;}


#dsuitemap		{	width:100%;height:320px;background:#e4e1d3 url('../images/dsuite_map.jpg') 50% 0 no-repeat;}

#enquiretoday	{	width:152px;height:152px;background:#db705a;
					border-radius:50%;border:5px solid #e8a48f;
					z-index: 200;position: fixed;top:130px;right:40px;
					background-image: url('../images/enquiretoday01.png')	}

#enquirebird	{	margin-top: 15px;opacity:0.5}

.gallerypic		{	width:150px;height:100px;box-shadow:0px 0px 10px rgba(0,0,0,0.2);margin:0px 12px 12px 0px;
						transition: all .4s ease;border:4px solid #ffffff;}
.gallerypic:hover		{	box-shadow:0px 0px 10px rgba(0,0,0,.6);}


.zoomimg {
    display: inline-block;
    width: 210px;
    height: 190px;
    padding: 0px 0px 0px 0px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.zoomimg:hover {
    cursor: pointer;
    background-size: 109% 109%;
}

.homepic1 {background-image: url('../images/home01.jpg');}
.homepic2 {background-image: url(../images/home02.jpg);}
.homepic3 {background-image: url(../images/home03.jpg);}
.homepic4 {background-image: url(../images/home04.jpg);}




#formleaf		{width:0px;height:0px;top:50%;position:relative;left:50%;z-index:10000;position:fixed;margin-left:-360px;display:none;margin-top:-5000px;}

.btnenq			{border-radius:19px;color:#9a988e}
.btnenq:hover	{border-radius:19px;box-shadow:0px 0px 5px rgba(0,0,0,0.1);color:#9a988e}

.tableplans		{width:90%;padding:3px 8px 3px 8px;margin-bottom: 5px;background: #ffffff;border-radius:2px;}
.tableplans:hover		{width:90%;padding:3px 8px 3px 8px;margin-bottom: 5px;background: #ebebd8;border-radius:2px;}


.planthumbs		{border:6px solid #ffffff;box-shadow:0px 0px 10px rgba(0,0,0,0.4);margin-bottom: 10px;Opacity:1.0}

.menulink		{color:#aaaaaa}
.menulink:hover	{color:#000000;cursor: pointer;}

body			{overflow-x:hidden;}

@charset "utf-8";
/* CSS Document */

.pointer		{	cursor: pointer}

.smoothfade		{	border:1px solid transparent;margin-left:-1px;margin-top:-1px;}

.imgfooter				{opacity:0.4;border:1px solid transparent;}
.imgfooter:hover		{opacity:1.0;border:1px solid transparent;}

.tablemenu0			{	color:#a9a9a9;cursor: pointer}
.tablemenu0:hover	{	color:#a4bb81;cursor: pointer}

.tablemenu1			{	color:#a4bb81;cursor: pointer}
.tablemenu1:hover	{	color:#6e7e55;cursor: pointer}


#nav{
	background: #ffffff;
	width:100%;top:0px;left:0px;height: 100px;
	list-style: none;
	position: fixed;
	z-index:300;
}

#menu{
	
	width:100%;top:0px;left:0px;height: 0px;

	position: fixed;
	z-index:320;
}

#header, #intro, #second{
	width: 100%;
}


#logo	{ 	position:absolute;left:50%;top:50%;width:0px;
			height:0px;margin-left: -400px;margin-top:-390px;z-index: 310 }

#home01	{
	background:#ffffff url(../images/back.jpg) 50% 0 no-repeat fixed;
	-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;
	padding: 0px 0 0 0;	
}

#lifestyle01	{
	margin-top:100px;
}

#apartments01	{
	margin-top:100px;
}

#townhouses01	{
	margin-top:100px;
}

#planback	{
	background:#000000 url(../images/bk_plans.jpg) 50% 0 no-repeat fixed;
	-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;
	padding: 0px 0 0 0;	
}

.planback	{
	background:#000000 url(../images/bk_plans2.jpg) 50% 0 no-repeat fixed;
	-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;
	}

.cellborder		{border-bottom:2px solid #e2e5d2;margin-top:10px;width:835px;}

#menuhome2 {
    position: fixed;
    top:0px;
    display: none;
    z-index: 315;
    width:100%;height:0px;
}